body, body * {
    /*font-family: 'Gotham';*/
    font-family: 'Raleway', sans-serif;
}
a.mobile-logo {
    display: none;
}
ul.sub-menu {
    display: none;
}
.views-row-first {
    max-width: 900px;
}
.main-title {
    background: #5087c7;
    padding: 4px 20px 3px;
    /* padding-bottom: 0px; */
    color: #fff;
    /* padding-left: 15px; */
    margin-bottom: 24px;
    /* margin-top: 30px; */
    margin-top: 110px;
    font-size: 27px;
    /*  font-family: 'Gotham';*/
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    /* display: inline; */
    text-transform: uppercase;
    line-height: 43px;
    display: inline-block;
    width: auto;
    text-align: left;
}
.resources-blocks:first-child .main-title {
    margin-top: 22px;
}
.main-title.sticked {
    margin: 0;
    margin-bottom: 20px;
}
.sub-section-titles {
    color: #5087c7;
    font-size: 24px;
}
.no-animation .main-title {
    margin-top: 22px;
    text-align: center;
}
.sub-chapters p {
    font-size: 18px;
    font-weight: 300;
    padding-bottom: 20px;
}
.cd-articles p, p {
    margin: 0 0 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    padding: 9px 0;
    font-weight: 400;
}
big {
    color: #f5b61a ! important;
    font-size: larger;
}
.chapter-pattern4 big * {
    color: #cd4842 ! important;
}
big * {
    color: #f5b61a ! important;
}
.cd-articles big p {
    margin: 0 0 0;
    font-size: 22px;
    line-height: 26px;
    padding: 0 0 10px;
}
big {
    display: block;
    /*font-family: 'Gotham Book';*/
    font-family: 'Raleway', sans-serif;
    font-size: 22px;
    /* line-height: 26px; */
    line-height: 30px;
    font-weight: 700;
    padding: 0 0 10px;
}
big strong {
    /*font-family: 'Gotham';*/
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}
.introduction-page .sub-section-titles {
    color: #5087c7;
}
.anchor-heading, #idcountries, #idgains, #idchanges {
    clear: both
}
.anchor-heading h4, #idcountries h4, #idgains h4, #idchanges h4, .sub-section-titles {
    color: #5087c7;
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 0;
    margin-top: 26px;
    text-transform: uppercase;
    line-height: 26px;
    margin-bottom: 20px;
}
.chapter-pattern2 .sub-section-titles {
    color: #775592;
}
.chapter-pattern5 .sub-section-titles {
    color: #6aa93a;
}
.anchor-heading h4, #idcountries h4, #idgains h4, #idchanges h4, .chapter-pattern4 .sub-section-titles {
    color: #19398a;
}
.clsprogress {
    margin-top: 20px;
    margin: 0;
    list-style: none;
    padding: 0;
    margin: 0 0 10px !important;
}
.clsprogress li {
    padding: 0 0 8px 25px;
    background: url(../img/anchor_links.png) no-repeat 0px 4px transparent;
}
.clsprogress li a {
    text-decoration: none !important;
    display: inline-block;
    position: relative;
}
.clsprogress li a:hover {
    text-decoration: underline !important;
}
/*
.clsprogress li a:hover:before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #dedede;
    bottom: 1px;
}
*/

.clsprogress li a:hover {
    text-decoration: underline !important;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}
.content-li li:not(:last-child) {
    margin-bottom: 8px;
}
.content-li li {
    font-weight: 500;
    font-style: normal;
}
.wrapper-main-title.no-animation h2 {}
footer {
    background-color: #6d6e71;
}
#footer-wrapper {
    color: #fff;
    max-width: 1170px;
    margin: 0 auto;
    /*padding: 102px 15px;*/
    padding: 87px 15px;
}
footer .contact-listing li {
    list-style: none;
    float: left;
    width: auto;
    max-width: 370px;
    padding-right: 0;
    margin-right: 75px;
}
footer .contact-listing li:last-child {
    padding-right: 0;
    margin-right: 10px;
    width: 260px;
}
.contact-listing div, .contact-listing div span {
    /* font-family: 'Gotham Book';*/
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    width: 100%;
    /* font-weight: 500; */
}
.contact-listing div span a {
    color: #FFF;
}
.contact-listing {
    padding-left: 0;
    float: left;
    margin: 30px 0 42px;
}
.contact-listing strong {
    /* font-weight: 500; */
}
.footer-bottom {
    /* color: #d1d3d4; */
    color: #fff;
}
.disclaimer {
    font-size: 14px;
    margin: 20px 0 0;
    /* font-weight: 500; */
}
.footer-bottom a {
    /* color: #d1d3d4; */
    color: #fff;
}
.footer-bottom span {
    /*font-family: 'Gotham Book';*/
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    /* font-weight: 500; */
}
.footer-top {
    overflow: hidden;
    padding-bottom: 27px;
}
.footer-top h4 {
    font-size: 25px;
    font-weight: 800;
}
text-left-wrapper {
    font-size: 22px;
    color: #f5b61a;
    /* line-height: 26px; */
    line-height: 29px;
    /* border-left: 5px solid #5087c7; */
    padding-left: 30px;
    display: block;
    position: relative;
    margin-top: 12px;
    margin-bottom: 12px;
    font-weight: 700;
}
text-left-wrapper:before {
    content: "";
    display: block;
    width: 3px;
    height: calc(100% - 2px);
    background: #5087c7;
    position: absolute;
    left: 0;
    top: 2px;
}
.credit-wrapper {
    margin-top: 58px;
    padding-bottom: 32px;
}
.chapter-pattern5 .credit-wrapper {
    padding-bottom: 10px;
}
.chapter-pattern4 .credit-wrapper {
    float: left;
    margin-top: 22px;
}
.chart-image {
    padding: 50px 0 30px;
}
.footer-top-right.social-media {
    text-align: right;
    /*padding-top: 33px;*/
    padding-top: 20px;
}
.filter-section:after {
    position: absolute;
    left: 16px;
    bottom: -39px;
    font-size: 9px;
    color: #19398a;
    width: 100%;
    height: 30px;
    background: url(../img/print.png) no-repeat 32px center;
    padding: 10px 0 10px 70px;
    display: block;
    font-weight: 800;
}
.chapter-pattern4 .filter-section:after {
    display: none;
}
.credit-wrapper, .infographics-wrapper, .chart-image {
    position: relative;
}
.credit-wrapper:after, .infographics-wrapper:after, .chart-image:after {
    content: "";
    position: absolute;
    right: -54px;
    top: 0px;
    width: 30px;
    height: 123px;
    display: block;
    z-index: 1;
}
.chart-image:after {
    top: 59px;
}
.page-wrapper main {
    min-height: 100vh;
}
em {
    font-family: inherit;
}
.banner-inner {
    position: relative;
}
.banner-inner:after {
    content: url(images/photocredit.png);
    position: absolute;
    bottom: 155px;
    right: 20px;
}
/********* footnotes start here **********/

.footnote-wrapper-class {
    border-top: 1px solid #d6d6d6;
    padding-top: 20px;
}
.footnote-wrapper-class {
    display: none;
}
.footnote-wrapper-class .views-row {
    display: flex;
    font-size: 12px;
}
.footnote-wrapper-class .views-row p {
    font-size: 12px !important;
    padding-bottom: 10px;
    padding-top: 0;
}
.footnote-wrapper-class .views-row>div:first-child {
    padding-right: 25px;
}
.notes-Popup {
    display: none;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 360px;
    height: auto;
    background: #f5fafe;
    z-index: 99999;
    font-size: 14px;
    line-height: 20px;
    padding: 25px 25px 25px 15px;
    word-break: break-word;
    border: 1px solid #808285;
    color: #414042;
}
sup.show-note .notes-Popup {
    display: table;
}
.notes-Popup .close {
    opacity: 1;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 26px;
    height: 24px;
    background: url(../img/popup_close.png) no-repeat center center transparent;
    cursor: pointer;
}
.notes-Popup .numbers {
    padding-right: 5px;
    display: table-cell;
    width: 25px;
}
sup abbr {
    cursor: pointer !important;
}
/***********footnotes end*********/

.filter-items:nth-child(2) {
    padding-right: 10px;
}
.list-inline>li {
    padding: 0 0 0 15px;
}
.i18n-fr .link-wrapper a.translation-link {
    background: none;
    pointer-events: none;
}
.print-page, .list-inline a {
    background: url(../img/social-media_sprite.png) no-repeat center center transparent;
    width: 41px;
    height: 41px;
    font-size: 0;
    display: block;
}
a.Facebook {
    background-position: 0 0;
}
a.Twitter {
    background-position: -55px 0;
}
a.Youtube {
    background-position: -110px 0;
}
a.Email {
    background-position: -166px 0px;
}
span.print-page {
    background-position: -221px 0;
}
.print-page:hover, .list-inline a:hover {
    background-position-y: -53px;
}
form#user-login {
    margin: 100px auto;
    max-width: 700px;
    padding: 100px;
    border: 1px solid #dedede;
}
/* related links */

.related-links h2 {
    color: #304d95;
    padding-top: 57px;
    padding-bottom: 40px;
    font-size: 30px;
    border-top: 1px solid #808285;
}
.related-links li {
    list-style-type: none;
    width: 33%;
    float: left;
    text-align: center;
}
.related-links .link-title {
    max-width: 170px;
    margin: 0 auto;
    font-size: 16px;
    color: #19398a;
    margin-top: 20px;
}
.related-links ul {
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}
section.related-links {
    padding-bottom: 57px;
    clear: both;
}
.highlight-section-inner:not(.with-image) .highlight-description p.statement-figure-title, .statement-figure-title, .infographics-wrapper p.figure-title {
    font-size: 20px;
    font-weight: 700;
    color: #19398a;
}
.statement-figure-title .figure, .infographics-wrapper .figure {
    background: #19398a !important;
    color: #FFF;
    padding: 2px 5px;
    font-size: 16px;
    margin: 0 7px 0 0;
}
/****download***/

.downloads-chng {
    float: left;
    width: 100%;
    position: absolute;
    top: 280px;
    left: 30px;
    font-size: 9px;
    /* color: #19398a; */
    color: rgba(0, 0, 0, 0.6);
    font-weight: 700;
}
.downloads-chng {
    /* bottom: -40px; */
    bottom: -50px;
    top: auto;
}
/* .chapter-pattern4 .downloads-chng {
    bottom: -110px;
} */
.down-data {
    padding: 10px 39px;
    background: url(../img/download-all.png) no-repeat left center;
}
.print-section {
    padding: 10px 0;
    background: url(../img/print1.png) no-repeat left center;
    /* padding-left: 38px; */
    padding-left: 30px;
    cursor: pointer;
    text-transform: uppercase;
}
/* .downloads-chng .down-data {
    display: none;
} */
/* .chapter-pattern4 .downloads-chng .down-data {
    display: block;
} */
.downloads-chng,
.i18n-fr .chapter-pattern4 .downloads-chng {
    bottom: -105px;
}
/* .downloads-chng, 
.i18n-fr .chapter-pattern4 .downloads-chng {
    bottom: -80px;
} */
.down-data a {
    color: rgba(0, 0, 0, 0.6) !important;
    font-weight: 700;
    text-decoration: none;
}
.down-data {
    padding-left: 30px !important;
    background: url(../img/download1.png) no-repeat left center !important;
}
.i18n-fr .downloads-chng .down-data a,
.i18n-fr .chapter-pattern4 .downloads-chng .adolscent.down-data {
    display: block;
}

.page-node #page-title {
    display: none;
}
.related-links img {
    border-radius: 50%;
}
.banner-inner .photo-by {
    bottom: auto;
    top: 100%;
    color: rgba(0, 0, 0, 0.6);
    right: 25px;
    left: auto;
    margin-top: 20px;
    max-width: 215px;
    text-align: right;
}
.photo-by {
    /* bottom: 28px; */
    bottom: 18px;
    color: #fff;
    position: absolute;
    left: 44px;
    color: #fff;
    /* color: rgba(0, 0, 0, 0.6); */
    font-style: italic;
    font-size: 10px;
    /*font-weight: 700;*/
    font-weight: 600;
}

.chapter-pattern4 .main-title {
    /* background: #19398a; */
    background: rgba(25 ,57 ,138, .65);
}
.chapter-pattern1 .main-title {
    background: rgba(80, 135, 199, .65);
}

.sub-chapter-description ul {
    margin-top: 20px;
}
.infographics-wrap {
    position: relative;
}
.title-temp-added {
    padding: 0 0 30px;
}
#The-FP2020-Growing-Partnership .info-fullImage-text {
    display: none;
}
#The-FP2020-Growing-Partnership .image-share-block, #anchor-47 .chapter-image .image-share-block {
    right: -60px;
    top: 14px;
    z-index: 6;
}
.infographics-wrap .image-share-block {
    right: -60px;
    top: 0;
    z-index: 6;
}
/***4-11-19***/

.interview-block-multiple .profile-img-wrap {
    right: 183px!important;
}
/***4-11-19***/

.page-search .region-content {
    padding-top: 80px;
    max-width: 1100px;
    margin: 0 auto;
}
.page-search form#search-form {
    max-width: 735px;
}
.page-search .input-group .form-control {
    height: 38px;
    border-radius: 0;
    width: calc(100% - 50px);
    border: 0px;
    padding: 0 20px;
    background: transparent;
    box-shadow: none;
    color: #414042;
    font-size: 18px;
    font-weight: 400;
}
.page-search .input-group .form-control::-webkit-input-placeholder, .page-search .input-group .form-control:-ms-input-placeholder, .page-search .input-group .form-control::placeholder {
    color: #414042;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
}
.page-search .input-group-btn {
    position: static;
}
.page-search .input-group-btn button {
    position: absolute;
    right: 9px;
    top: 0;
    width: 30px;
    height: 38px;
    border: 0px;
    background: transparent;
}
.page-search .input-group-btn button .glyphicon-search {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 50%;
    display: block;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 0;
    background: url(../img/icn_search.png) no-repeat center center transparent;
}
.page-search .search-form .input-group button:hover, .page-search .search-form .input-group button:active {
    background: #fff;
    outline: 0;
    box-shadow: none;
}
.page-search h2 {
    margin: 10px 0 33px;
    font-size: 24px;
    line-height: 28px;
    font-weight: 800;
    color: #19398a;
}
.page-search #page-title {
    display: none;
}
.search-results {
    list-style-type: none;
    padding: 0;
}
li.search-result {
    padding: 7px 0;
    /* border-bottom: 1px solid #dedede; */
}
.page-search .search-form .input-group {
    position: relative;
    display: block;
    border-collapse: separate;
    border: 1px solid red;
    border-radius: 30px;
    background: #FFF;
    height: 40px;
    overflow: hidden;
    margin: 0 0 45px;
    border: 1px solid #263d87;
}
.page-search h3.title {
    margin: 0 0 6px;
    font-size: 18px;
    font-family: ralewaybold;
}
.page-search h3.title a {
    color: #19398a;
    font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    text-decoration: underline;
    text-transform: uppercase;
    line-height: 25px;
}
p.search-snippet {
    margin: 0;
    padding: 0;
    color: #414042;
    font-size: 18px;
    line-height: 22px;
}
.page-search-node .search-result .search-info {
    display: none;
}
/*Pagination */

.pagination {
    margin: 54px 0 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination>.pager-last, .pagination>.pager-first {
    display: none;
}
.pagination>li>a:hover, .pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 0 7.5px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 0px solid #ddd;
    color: #19398a;
    font-size: 16px!important;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background: transparent;
    color: #263d87;
}
.pagination>li.prev>a, .pagination>li.next>a {
    color: #fff;
    background: url(../img/inc_prev.png)no-repeat left 0;
    height: 36px;
    width: 36px;
    font-size: 0!important;
    display: inline-block;
    margin-right: 22.5px;
    padding-left: 0;
    padding-right: 0;
}
.pagination>li.next>a {
    padding-right: 0;
    margin-left: 22.5px;
    margin-right: 0;
    background: url(../img/inc_next.png)no-repeat right 0;
}
.print-section:hover {
    opacity: .9;
}
.related-links li:hover {
    opacity: .9;
}
/****download***/

.image-share-block li a:hover {
    opacity: 0.8;
}

/*********************** New changes ***********************/
.ovfl-hd {
    overflow: hidden;
}

.full-image img {
    width: 100%;
}

.main-title {
	font-weight: 800;
	font-size: 30px;
	line-height: 33px;
	padding: 14px 20px;
	width: 100%;
    background: rgba(236, 241, 255, .8);
    color: #19398a;
    border-top: 3px solid #19398A;
}

/* .chapter-pattern1 .filter-section,
.chapter-pattern1 .resources-listing-inner .main-title {
    border-color: #5087C7;
} */
.chapter-pattern4 .filter-section {
    /* border-top: 3px solid #19398A; */
    border-color: #19398A;
}

.resources-listing-section  .resources-listing-inner  .main-title {
    background: rgba(236,241,255, .8)
}
/* .chapter-pattern1 .resources-listing-inner .main-title {
    background: rgba(80, 135, 199, .08);
    color: #5087C7;
} */
.chapter-pattern2 .resources-listing-inner .main-title {
    background: rgb(119, 85, 146, .08);
}

.chapter-timeline-block.full-image {
    margin-bottom: 0;
}

.chapter-pattern2 .main-title {
    color: #775592;
    border-top: 3px solid #775592;
}

.filter-section {
    border-width: 3px !important;
}

/* .chapter-pattern1 big {
    color: rgba(80, 135, 199, .8) !important;
} */
.chapter-pattern2 big {
    color: rgba(119, 85, 146, .8) !important;
}
.chapter-pattern3 big {
    color: rgba(0, 107, 147, .8) !important;
}
/* .chapter-pattern4 big {
    color: rgba(25, 57, 138, .8) !important;
} */
.chapter-pattern5 big {
    color: rgba(106, 169, 58, .9) !important;
}
.chapter-pattern9 big {
    color: rgba(0, 167, 183, .8) !important;
}


.filtered-data {
    font-size: 16px;
    line-height: 24px;
}

.sub-chapters:not(:first-child) .highlight-type-2 {
    margin-top: 100px;
}
.highlight-type-2 .highlight-content-wrapper {
    margin: 0 !important;
    border-top: 3px solid #F5B61A;
}
.highlight-type-2 .highlight-content-wrapper:before {
    content: none !important;
}

body .highlight-section-inner.highlight-type-2 .highlight-content-wrapper {
    background-color: rgba(245, 182, 26, .1); 
}

.highlight-2-title {
    font-weight: 800;
    font-size: 22px;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.6);
}
.highlight-type-2 ul {
    list-style: none;
    padding-left: 0;
    margin-top: 20px;
}
.highlight-type-2 li {
    padding-left: 15px;
}
.highlight-type-2 li:not(:last-child),
.sub-chapter-description li:not(:last-child),
.highlight-description-inner li:not(:last-child)  {    
    /* margin-bottom: 20px; */
    margin-bottom: 10px;
}
.highlight-type-2 li::before {
    content: "\2022";
    color: rgba(245, 182, 26, 1);
    font-size: 22px;
    font-weight: bold;
    display: inline-block; 
    width: 15px;
    margin-left: -15px;;
  }

  .first-elm {
      margin-top: 22px;
      margin-bottom: 95px;
  }
  body .sub-chapter-description ul {
    color: rgba(0, 0, 0, 0.9);
    font-size: 16px;
    line-height: 24px;
}

.chapter-pattern2 .banner-inner .photo-by {
    font-weight: 500;
}

#chapter-content .sub-chapters a:not(:hover) {
    text-decoration: none;
}

.highlight-section-inner:not(.with-image) .highlight-description p {
    display: block;
}

.pattern2-custom-bg-color {
    background-color: rgba(119, 85, 146, .08) !important;
}
.chapter-pattern9 .with-image .highlight-content-right.highlight-content-wrapper {
    background-color: rgba(245, 182, 26, .1);
}

.content-photo-credit-wrapper .photo-by {
    bottom: auto;
    top: 100%;
    color: rgba(0, 0, 0, 0.6);
    right: 0;
    left: auto;
    margin-top: 0;
    max-width: 215px;
    text-align: right;
}

.notes-Popup {
    left: calc(50% - 150px);
}

.sub-section-titles.custom-figcaption-title {
    font-size: 14px;
    margin: 0;
    text-transform: none;
    font-weight: 600;
    font-style: italic;
}

.custom-chart-dropdown {
    padding: 2px 10px;
    padding-right: 15px;
    color: #006B93;
    background-color: rgb(0, 107, 147, .15);
    font-weight: 800;
    font-size: 13px;
    letter-spacing: 0.04em;
    text-transform: uppercase;

    background-image: url("../img/Vector47.png");
    /* width: 155px; */
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    border: none;
    background-repeat: no-repeat;
    background-position: center right 10px;

    max-width: 210px;
    width: auto;
    padding-right: 27px;
}

.country-figure-5-selector.custom-chart-dropdown {
    width: 195px;
}

.notes-Popup {
    padding: 30px 35px;
    padding-top: 39px;
    background: #edeff6;
    border: none;
    /* z-index: 1; */
    z-index: 5;
}
.notes-Popup .numbers {
    padding-bottom: 5px;
    display: block;
    font-weight: 600;
    line-height: 21px;
    color: #000;
}
.notes-Popup em {
    font-style: normal;
    line-height: 21px;
}
.notes-Popup .close {
    background-image: url("../img/closeFooternote.png");
    right: 15px;
    top: 15px;
}
sup {
    font-weight: 500;
    font-size: 10px;
}
sup abbr {
    border-bottom: none !important;
}

.chapter-pattern2 .sub-chapters li {
    padding-left: 7px;
}

.sub-chapters li > p {
    padding-top: 0;
}

.page-node-488 .filter-items:nth-child(2) {
    /* padding-right: 31px; */
    padding-right: 50px;
}
.page-node-488 .filter-items:nth-child(3) {
    padding-right: 35px;
}

/* .footer-top-right.social-media a {
    background-image: url("../img/social-media_sprite_new.png");
} */
a.Instagram {
    background-position: -221px 0;
}

body .custom-chart-title {
    margin-top: 35px;
    padding-top: 0;
}

.highlight-section-inner:not(.with-image) .highlight-description h3.hignlight_subtitle,
.highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h2.hignlight_maintitle {
    letter-spacing: 0.03em;
    text-transform: uppercase;
}

.no_wrap {
    white-space: nowrap;
}

#bilateral .chart-types-wrap {
    padding-left: 0;
}

/* temppp */
#anchor-690:not(.last_elm),
#anchor-772:not(.last_elm),
#anchor-775:not(.last_elm) {
    display: none;
}
/* #anchor-690.last_elm,
#anchor-772.last_elm {
    display: none;
} */

/* .customAddText1 {
    top: 410px !important;
} */

.chapter-pattern9 .filter-section {
    /* padding-bottom: 5px; */
    padding-left: 25px;
    padding-right: 25px;
}

/* header .download-sections {
    display: none;
} */
header .download-sections .download-links ul > li:first-child{
    /*display: none;*/
}
/* temppp */

/******************* colorsssssss start *******************/
/* pattern1 (introduction)*/
.chapter-pattern1 big {
    color: rgba(80, 135, 199, .8) !important;
}
.chapter-pattern1 .filter-section,
.chapter-pattern1 .resources-listing-inner .main-title {
    border-color: rgba(80, 135, 199, 1);
}
.chapter-pattern1 .sub-section-titles,
.chapter-pattern1 .resources-listing-inner .main-title,
.chapter-pattern1 text-left-wrapper {
    color: rgba(80, 135, 199, 1);
}
.chapter-pattern1 .resources-listing-inner .filter-section .filter-title {
    color: rgba(80, 135, 199, .7);
}
.chapter-pattern1 .cd-read-more li .progress {
    background-color: rgba(80, 135, 199, 1);
}
.chapter-pattern1 .resources-listing-inner .main-title {
    background: rgba(80, 135, 199, .07);
}

/* pattern3 (Financing)*/
.chapter-pattern3 big {
    color: rgba(0, 107, 147, .8) !important;
}
.chapter-pattern3 .filter-section,
.chapter-pattern3 .resources-listing-inner .main-title {
    border-color: rgba(0, 107, 147, 1);
}
.chapter-pattern3 .sub-section-titles,
.chapter-pattern3 .resources-listing-inner .main-title,
.chapter-pattern3 .highlight-section-inner:not(.with-image) .highlight-description h5,
.chapter-pattern3 .highlight-section-inner:not(.with-image) .highlight-description h3.hignlight_subtitle {
    color: rgba(0, 107, 147, 1);
}
.chapter-pattern3 .resources-listing-inner .filter-section .filter-title {
    color: rgba(0, 107, 147, .7);
}
.chapter-pattern3 .cd-read-more li .progress {
    background-color: rgba(0, 107, 147, 1);
}
.chapter-pattern3 .resources-listing-inner .main-title {
    background: rgba(0, 107, 147, .08);
}
/* chartttt */
.chapter-pattern3 .infographics-wrapper p.figure-title {
    color: rgba(0, 107, 147, 1);
}
.chapter-pattern3 .infographics-wrapper .figure {
    background-color: rgba(0, 107, 147, 1) !important;
}


/* pattern4 (THE ARC OF PROGRESS)*/
.chapter-pattern4 big {
    color: rgba(25, 57, 138, .8) !important;
}
.chapter-pattern4 .filter-section,
.chapter-pattern4 .resources-listing-inner .main-title {
    border-color: rgba(25, 57, 138, 1);
}
.chapter-pattern4 .sub-section-titles,
.chapter-pattern4 .resources-listing-inner .main-title {
    color: rgba(25, 57, 138, 1);
}
.chapter-pattern4 .resources-listing-inner .filter-section .filter-title {
    color: rgba(25, 57, 138, .7);
}
.chapter-pattern4 .cd-read-more li .progress {
    background-color: rgba(25, 57, 138, 1);
}
.chapter-pattern4 .resources-listing-inner .main-title {
    background: rgba(25, 57, 138, .08);
}

/* pattern5 (Measurement)*/
.chapter-pattern5 big {
    color: rgba(106, 169, 58, .9) !important;
}
.chapter-pattern5 .filter-section,
.chapter-pattern5 .resources-listing-inner .main-title {
    border-color: rgba(106, 169, 58, 1);
}
.chapter-pattern5 .sub-section-titles,
.chapter-pattern5 .resources-listing-inner .main-title {
    color: rgba(106, 169, 58, 1);
}
.chapter-pattern5 .resources-listing-inner .filter-section .filter-title {
    color: rgba(106, 169, 58, .7);
}
.chapter-pattern5 .cd-read-more li .progress {
    background-color: rgba(106, 169, 58, 1);
}
.chapter-pattern5 .resources-listing-inner .main-title {
    background: rgba(106, 169, 58, .08);
}

.chapter-pattern5 .infographics-wrapper p.figure-title {
    color: rgba(106, 169, 58, 1);
}
.chapter-pattern5 .infographics-wrapper .figure {
    background-color: rgba(106, 169, 58, 1) !important;
}

/* pattern9 (in the time of covid)*/
.chapter-pattern9 big {
    color: rgba(0, 167, 183, .8) !important;
}
.chapter-pattern9 .filter-section,
.chapter-pattern9 .resources-listing-inner .main-title {
    border-color: rgba(0, 167, 183, 1);
}
.chapter-pattern9 .sub-section-titles,
.chapter-pattern9 .resources-listing-inner .main-title,
.chapter-pattern9 .highlight-section-inner:not(.with-image) .highlight-description h5,
.chapter-pattern9 .highlight-section-inner:not(.with-image) .highlight-description h3.hignlight_subtitle,
.chapter-pattern9 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h4,
.chapter-pattern9 .highlight-section-inner:not(.with-image) .highlight-description a,
.chapter-pattern9 .sub-chapters a:not(:hover),
.chapter-pattern1 text-left-wrapper {
    color: rgba(0, 167, 183, 1);
}
.chapter-pattern9 .resources-listing-inner .filter-section .filter-title {
    color: rgba(0, 167, 183, .7);
}
.chapter-pattern9 .cd-read-more li .progress {
    background-color: rgba(0, 167, 183, 1);
}
.chapter-pattern9 .resources-listing-inner .main-title {
    background: rgba(0, 167, 183, .08);
}
.chapter-pattern9 .banner-inner .main-title {
    background-color: rgba(0, 167, 183, .7);
}


.chapter-pattern9 .highlight-section-inner:not(.with-image) .highlight-description a:hover {
    color: #23527c;
}

.highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title:not(.hignlight_maintitle_wrapper) {
    display: none;
}
.highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h2.hignlight_maintitle {
    font-size: 22px;
    line-height: 24px;
    font-weight: 800;
    margin: 0;
}
.chapter-pattern3 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h2.hignlight_maintitle {
    color: #006b93;
}
.chapter-pattern9 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h2.hignlight_maintitle {
    color: rgba(0, 167, 183, 1);
}
/******************* colorsssssss *******************/


/************************** chartsss **************************/
/* pie-chart */
.pie-diagram span#pieChartInfoText {
    left: 279px!important;
}
#addText1 {
    text-align: center;
}
#addText1 span#pieChartInfoText {
    top: 350px!important;
    left: 350px!important;
    position: static !important;
}
.piechart_label {
    display: inline-block; 
    text-align:center;
    /* white-space: normal; */
    /* width: 100px; */
    font-size: 12px;
}
.piechart_label b {
    font-size: 14px;
}
.piechart_label span {
    display: block;
    white-space: normal;
    width: 90px;
}

#addText2 #pieChartInfoText {
    top: 302px!important;
    left: 307px!important;
}
#pie-container2 .piechart_label b {
    width: 135px;
    display: block;
    white-space: normal;
}

#addText span#pieChartInfoText {
    /* top: 326px!important; */
    top: 372px!important;
}

#addText2 #pieChartInfoText.fr-txt {
    left: 270px!important;
}

/* survay charts imagess */
.survey-wrapper {
    padding-top: 20px;
}
.survey-wrapper figure:not(.active){
    display: none;
}
.chapter-pattern5 select {
    color: rgba(106, 169, 58, 1);
    background-image: url(../img/Vector45.png);
    background-color: rgba(106, 169, 58, .15);
    margin-bottom: 25px;
}
/************************** chartsss **************************/

/* table */
.tbl_exp {
    margin: 0;
}
.tbl_exp th:not(:first-child),
.tbl_exp table tbody td:not(:first-child) {
    text-align: right;
}
.tbl_exp table tbody td:nth-child(4) {
    color: #6aa93a;
}
/* table */


@media screen and (min-width: 767px) {
    .resources-blocks:first-child .first-elm-seperator + .main-title {
        margin-top: 12px;
    }
    .main-title {
        margin-top: 12px;
    }
    
    .footer-top-right.social-media a {
        background-image: url("../img/social-media_sprite_new.png");
    }
}
/***********************End  New changes ***********************/

@media only screen and (min-width: 992px) and (max-width: 1119px) {
    .page-search .region-content {
        max-width: 970px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div.chapter-pattern2 .banner-inner .main-title span {
        text-align: center;
        font-size: 56px;
        width: auto;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .chapter-pattern6 .resources-listing-section {
        padding: 0 15px!important;
    }
    .bilateral-wrapper {
        overflow: auto;
    }
    .chapter-pattern2 .ast-rights-family-fig .ast-col-top {
        font-size: 16px;
        line-height: 20px;
        word-break: break-word;
    }
    #footer-wrapper {
        padding: 40px 15px;
    }
    .chapter-pattern2 .ast-rights-family-fig .ast-drop-box {
        word-break: break-word;
    }
    .page-search .region-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-search form#search-form {
        max-width: 50%;
    }
    .signature-natalia.pull-right {
        float: left!important;
    }
    .print-section {
        display: none;
    }
    .with-image {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .with-image div.highlight-image-wrapper {
        width: 100%;
    }
    .with-image div.highlight-content-right.highlight-content-wrapper {
        width: 100%;
    }
    .chapter-pattern6 .countries:nth-child(3) {
        margin-bottom: 80px;
    }
    .chapter-pattern6 .countries:nth-child(7) ul.country-list li:last-child {
        padding-bottom: 0;
    }
    .countries ul.country-list:after {
        width: 300px;
    }
    .container.inner-container .countries:nth-child(7) ul.country-list:after {
        bottom: 0;
    }
    div.chapter-pattern2 .with-body-text.fullwidth-image.with-body-text img {
        width: 100%;
        position: relative;
        display: block;
    }
    div.chapter-pattern2 .with-body-text.fullwidth-image.with-body-text img.hidden-xs {
        display: none;
    }
    div.chapter-pattern2 .with-body-text.fullwidth-image.with-body-text img.visible-xs {
        display: block!important;
    }
    div.chapter-pattern2 .with-body-text .info-fullImage-text {
        width: 100%;
        padding-left: 0;
        background-color: #6c5186f2;
    }
    .infographics-wrap .image-share-block {
        right: -21px !important;
    }
    .front .banner-title {
        font-size: 60px;
        line-height: 66px;
    }
    .home-sections-row.pattern4 {
        /* padding-right: 15px; */
        /* padding-left: 55px; */
    }
    #anchor-212 .infographics-wrapper {
        display: block!important;
    }

    /* new changes */
    .footer-top-right.social-media {
        display: block;
        width: 100%;
        float: left;
        padding-top: 0;
        text-align: left;
    }
    /* new changes */
}
@media only screen and (max-width: 767px) {
    .highlight-section-inner:not(.with-image) .highlight-description p.statement-figure-title, .statement-figure-title, .infographics-wrapper p.figure-title {
        font-size: 14px;
        line-height: 20px;
    }
    .chapter-pattern1 .pull-right {
        padding-bottom: 20px;
        float: left !important;
    }
    .infographics-wrap .image-share-block {
        right: -10px;
    }
    /***3-10-19***/
    /***footer***/
    #footer-wrapper {
        padding: 15px 18px;
    }
    /***footer***/
    /***inner***/
    body .banner-inner .title-block .main-title {
        line-height: 26px;
        font-size: 24px!important;
        background-size: auto 22px;
    }
    .sub-section-title {
        font-size: 17px;
        line-height: 23px;
        font-weight: 800;
        padding-left: 16px;
        /* margin-bottom: 11px; */
        margin-bottom: 18px;
        /* margin-top: 25px!important; */
        margin-top: 33px!important;
        padding-right: 15px;
    }
    #from-fp2020’s-executive-director .sub-section-title {
        margin-top: 0!important;
    }
    big {
        font-size: 14px;
        line-height: 20px;
        padding-bottom: 8px;
    }
    big strong {
        font-weight: 800;
    }
    .cd-articles p, p {
        font-size: 12px;
        line-height: 18px;
    }
    .sub-section-titles {
        font-size: 17px;
        line-height: 23px;
        margin-top: 20px;
    }
    .chapter-body-content p {
        padding-top: 0;
    }
    .sub-chapters p {
        padding-top: 0!important;
    }
    .credit-wrapper {
        margin-top: 25px;
        padding-bottom: 0;
    }
    text-left-wrapper {
        font-size: 14px;
        font-weight: 800;
        line-height: 20px;
    }
    .cd-articles big p {
        font-size: 14px;
        line-height: 20px;
    }
    .search-btn-wrap a.mobile-logo {
        display: block;
    }
    /* .search-btn-wrap a {
        display: none;
    } */
    .search-btn-wrap a img {
        max-width: 115px;
    }
    ul.sub-menu {
        display: block;
        padding-left: 15px;
        display: none;
    }
    ul.sub-menu.sub-menu-inner {
        display: block;
    }
    .related-links h2 {
        padding-top: 20px;
        padding-bottom: 25px;
    }
    .related-links ul {
        padding-left: 0;
    }
    .related-links li {
        width: calc(33.33% - 15px);
        margin-right: 15px;
    }
    .related-links li:last-child {
        margin-right: 0;
    }
    section.related-links {
        padding-bottom: 20px;
    }
    .page-footer {
        margin-top: 0;
    }
    .page-footer .list-inline {
        text-align: left!important;
    }
    .infographics-wrapper .figure {
        font-size: 16px;
        line-height: 26px;
    }
    .banner-inner .title-block {
        transition: all 0.5s ease 0.5s;
    }
    /***inner***/
    /***3-10-19***/
    .page-search .region-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-search form#search-form {
        max-width: 100%;
    }
    .infographics-wrap .image-share-block {
        right: -3px !important;
    }
    .page-navigation {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .page-navigation a.prev, .page-navigation a.next {
        max-width: 50%;
        line-height: 18px;
        padding-top: 10px;
        padding-bottom: 10px;
        min-height: 36px;
    }
    div.with-image {
        display: flex;
        flex-wrap: wrap;
    }
    div.with-image .highlight-content-right.highlight-content-wrapper {
        padding: 25px;
    }
    sup.show-note {
        position: static;
    }
    sup.show-note .notes-Popup {
        top: auto;
    }
    .countries-general .front .spot-readrmore-front {
        opacity: 1;
        visibility: visible;
        z-index: 1;
        bottom: 20px;
    }
    .spotlight-popup {
        width: calc(100% - 12px)!important;
        left: 6px!important;
    }
    .infographics-wrap {
        padding-right: 15px;
    }
    #anchor-114 .hidden-xs {
        display: block !important;
    }
    .notes-Popup {
        transform: translate(0, 0);
        left: auto;
        right: auto;
        max-width: 100%;
        width: auto;
        padding: 20px 15px;
    }
    .scroll-down:hover {
        background-size: 100%;
    }
    .front .pattern4 {
        padding-left: 15px;
    }
    #anchor-212 .infographics-wrapper {
        display: block!important;
    }

    /* new changes */
    .page-footer footer ul.contact-listing div {
        font-size: 12px;
        line-height: 17px;
    }
    footer #footer-wrapper {
        padding: 30px 23px;
    }
    footer .contact-listing li:first-child {
        margin-bottom: 20px;
    }

    footer .contact-listing li {
        margin-right: 0;
        width: 100%;
    }
    footer .list-inline>li:first-child {
        padding: 0 0 0 0;
    }
    /* .footer-top-right.social-media {
        display: block;
        width: 100%;
        float: left;
        padding-top: 0;
    } */
    .page-footer .list-inline {
        margin-left: 0;
    }

    footer .list-inline a {
        width: 30px;
        height: 30px;
        background-position: center center !important;
      }
      footer a.Facebook {
        background-image: url(../img/Icons_Facebook.png);
      }
      footer a.Twitter {
        background-image: url(../img/Icons_Twitter.png);
      }
      footer a.Youtube {
        background-image: url(../img/Icons_YouTube.png);
      }
      footer a.Email {
        background-image: url(../img/Icons_Email.png);
      }

      footer a.Instagram {
        background-image: url(../img/icons_instagram.png);
      }

      footer .footer-top-right.social-media {
        width: 100%;
        float: left;
        padding: 0;
        text-align: left;
      }

      /* inner pages  */
      .sub-section-title {
        margin-left: -15px;
        margin-right: -15px;
        width: calc(100% + 30px);
        padding: 10px 15px;
        font-size: 20px;
        line-height: 27px;
      }
      .cd-articles p, p {
        font-size: 16px;
        line-height: 22px;
      }

      body .page-navigation {
        padding-top: 60px;
        padding-bottom: 30px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 0;
      }
      body .page-navigation a {
          font-size: 14px; 
      } 
      .page-navigation a.prev, 
      .page-navigation a.next {
        min-height: 42px;
      }

      body .interview-block {
        padding: 60px 30px;
      }
      .sub-chapters:not(:first-child) .highlight-type-2 {
        margin-top: 30px;
      }

    .first-elm {
        margin-top: 32px;
        margin-bottom: 0;
    }    

    #chapter-content big,
    .chapter-pattern2 big,
    body .chapter-pattern2 .highlight-block .with-image .highlight-description-inner p,
    body .highlight-section-inner:not(.with-image) .highlight-description a,
    body text-left-wrapper {
      font-size: 16px;
      line-height: 22px;
    }

    .chapter-pattern9 .with-image .highlight-content-right.highlight-content-wrapper .ast-highlights-quotes{
        font-size: 16px;
        line-height: 22px;
    }

    body .policies-wrapper li {
        width: 100%;
        padding-right: 0 !important;
    }

    .content-photo-credit-wrapper {
        margin-bottom: 50px;
    }

    /* new changes */
}
@media only screen and (max-width: 478px) {
    /***3-10-19***/
    /***footer***/
    #footer-wrapper {
        padding: 15px 18px;
    }
    .footer-top h4 {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 0;
    }
    .page-footer .contact-listing {
        margin: 0 0 10px;
    }
    .page-footer ul.contact-listing div {
        margin-top: 10px;
        font-size: 10px;
    }
    .page-footer .contact-listing div, .contact-listing div span {
        font-size: 10px;
        width: 100%;
        float: left;
    }
    .page-footer ul.contact-listing:first-child div {
        margin-top: 0;
    }
    .footer-top-right.social-media {
        text-align: left;
        padding-top: 33px;
        padding-left: 8px;
    }
    .footer-top {
        overflow: hidden;
        padding-bottom: 0;
    }
    .list-inline>li:first-child {
        padding: 0 0 0 0;
    }
    .footer-bottom span {
        font-size: 8px;
    }
    /***footer***/
    /***inner***/
    /***inner***/
    /***3-10-19***/
}
